### Enumeration

# ICalGLib VcardComponentKind

#### Declaration

    enum ICalGLib.VcardComponentKind

#### Description

No description available.

#### Members

`I_CAL_VCARD_NO_COMPONENT`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_VCARD_ANY_COMPONENT`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_VCARD_XROOT_COMPONENT`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_VCARD_VCARD_COMPONENT`

  No description available.

  - Value: `3`
  - Available since: 4.0
`I_CAL_VCARD_NUM_COMPONENT_TYPES`

  No description available.

  - Value: `4`
  - Available since: 4.0